<nz-select [(ngModel)]="value" (ngModelChange)="onChange()" style="min-width: 100px;" nzSize="small" [nzDisabled]="disabled">
    <nz-option nzLabel="全部数据" [nzValue]="0"></nz-option>
    <nz-option nzLabel="所在部门" [nzValue]="10"></nz-option>
    <nz-option nzLabel="自己创建" [nzValue]="20"></nz-option>
</nz-select>